--- 
vendor: "ESRI"
id: "7"
title: "SDIS_974.RUN_DESSERTE"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  TV_CODE: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  TV_NOM: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  TYP_VOIE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  GESTION: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  PEDESTRE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  EQUESTRE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  VTT: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  DFCI: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  CIRC_PUB: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  OF_RF: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  DURAB_FERM: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  DETRUI: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  ENT_CATSML: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  RVTM_CLASS: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  DOMAINE: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  CCOD_FRT: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  STATUT_FRT: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  UT: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  TRIAGE: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  GR: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  SHAPE_LENG: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  SHAPE.LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://carto.isogeo.net/server/rest/services/isogeo_demo/SDIS_974/OGCFeatureServer/collections/7/queryables"